/*
	$Id: default.css,v 1.16 2007/07/01 11:07:37 leening Exp $
*/ /* tags */
body {
	margin: 0;
	padding: 0;
	text-align: center;
	background-color: #4194B4;
}

body div {
	text-align: left;
}

/* default voor alle OS */
body * {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333;
}

small,small *,.small {
	font-size: 80%;
}

h1 {
	font-size: 14pt;
	font-weight: bold;
	margin-top: 0px;
}

h2 {
	font-size: 12pt;
	font-weight: bold;
	margin-top: 0px;
}

#header {
	padding-top: 10px;
}

#logo {
	float: left;
	padding-top: 20px;
}

#nav {
	float: right;
	padding: 10px;
}

/* navigation table */
.navtable {
	border: 4px solid #6A6563;
	background-color: #fffffb;
	padding: 10px;
}

/* navigational elements */
.navelm {
	padding: 2px 5px 2px 5px;
	text-align: right;
}

#main {
	border: 3px solid #6A6563;
	padding: 0px 0px 10px 0px;
	background-color: #fffffb;
}

#main_foto {
	border: 3px solid #6A6563;
	padding: 0px;
	background-color: #fffffb;
}

#leftcolumn {
	width: 500px;
	float: left;
	padding-left: 10px;
	padding-top: 10px;
}

#rightcolumn { /* width: 200px; */
	float: right;
	margin-right: 4px;
	padding-right: 6px;
	padding-top: 10px;
}

#footer {
	text-align: center;
}

#copyright {
	text-align: right;
	padding: 4px;
}

.housemain {
	padding: 10px;
}

.housemain_small {
	padding: 0px;
}

.center {
	width: 768px;
	margin-left: auto;
	margin-right: auto;
}

#oogopslag {
	float: left;
	margin: 0px 10px 10px 0px;
}

#huisdepmap {
	float: right;
	margin: 0px 0px 10px 10px;
}

#huisfoto1 {
	float: left;
	margin-right: 10px;
}

#huisfoto2 {
	float: right;
	margin-left: 10px;
	text-align: right;
}

#prijzen1 {
	float: left;
	border-right: 2px solid #6A6563;
	padding-right: 10px;
	margin-right: 10px;
}

#prijzen1 hr,#prijzen2 hr,#prijzen3 hr {
	background: #808080;
	color: #808080;
	height: 1px;
	text-align: left;
}

#prijzen1,#prijzen2,#prijzen1 hr,#prijzen2 hr {
	width: 200px;
}

#prijzen3,#prijzen3 hr {
	width: 290px;
}

#prijzen2 {
	float: left;
	border-right: 2px solid #6A6563;
	padding-right: 10px;
	margin-right: 10px;
}

#prijzen3 {
	float: left;
	padding-right: 0px;
}

/* old-style styles */
select,option {
	color: #000;
	font-weight: normal;
	background: #fff;
}

select.right {
	width: 300px;
	height:24px;
}

td.calred,
td.calgreen,
td.bezet,
td.beschikbaar {
	padding: 2px;
	text-align: center;
}

.titlebarbgdark,.titlebarbgdark nobr {
	background-color: #6A6563;
	color: #fffffb;
	font-weight: bold;
}

.titlebarbglight b {
	color: #000;
}

.tdbgcolor {
	background-color: #fffffb;
}

.navelm {
	text-align: right;
	padding: 2px;
}

.footer {
	color: #000;
}

.titlebarbglight {
	background-color: #588760;
	color: #000000;
	font-weight: bold;
}

.titlebarblueish {
	background-color: #fbad18;
	color: #ffffff;
	font-weight: bold;
}

.titlebarblueish * {
	color: #ffffff;
}

.titlebarreddish {
	background-color: #dc143c;
	color: #ffffff;
	font-weight: bold;
}

.titlebarreddish * {
	color: #ffffff;
}

.bezet {
	color: #dc143c
}

.darkgray {
	color: #808080;
}

.red,.sterretje {
	color: #ff0000;
}

.green {
	color: #008000;
}

.fotokopl {
	color: #242656;
	font-size: 8pt;
	font-weight: bold;
	text-align: left;
}

.fotokopr {
	color: #242656;
	font-size: 8pt;
	font-weight: bold;
	text-align: right;
	padding-right: 8px;
}

.page_divider {
	clear: both;
	border-bottom: 3px solid #6A6563;
	margin-bottom: 4px;
}

.page_divider_foto {
	clear: both;
	border-bottom: 3px solid #6A6563;
	margin-bottom: 4px;
}

/* boxes */
.box_main_light {
	width: 490px;
	border: 1px solid #77a77f;
}

.box_main_light .header {
	background: #77a77f;
	color: #000;
}

.box_main_light .content {
	color: #436322;
	padding: 5px;
}

.box_main_light .content form {
	margin: 0;
	padding: 0;
}

.box_main_light .header a.selection {
	color: #fff;
	font-size: 110%;
	line-height: 90%;
}

.box_right_dark {
	width: 230px;
	border: 1px solid #6A6563;
}

.box_right_dark .header {
	background: #6A6563;
	color: #fff;
}

.box_right_blue {
	width: 230px;
	border: 1px solid #483d8b;
}

.box_right_blue .header {
	background: #483d8b;
	color: #fff;
}

.box_right_red {
	width: 230px;
	border: 1px solid #dc143c;
}

.box_right_red .header {
	background: #dc143c;
	color: #fff;
}

.box_right_light {
	width: 230px;
	border: 1px solid #588760;
}

.box_right_light .header {
	background: #588760;
	color: #fff;
}

.box_streek_light {
	width: 330px;
	border: 1px solid #588760;
}

.box_regioinfo_light {
	width: 150px;
	border: 1px solid #588760;
}

.box_streek_light .header,.box_regioinfo_light .header {
	background: #588760;
	color: #000;
}

.box_main_light .header,.box_right_dark .header,.box_right_light .header,.box_right_blue .header,.box_right_red .header,.box_streek_light .header,.box_regioinfo_light .header
	{
	font-size: 80%;
	font-weight: bold;
	padding: 2px 2px 2px 4px;
}

.box_regioinfo_light .content,.box_streek_light .content,.box_right_red .content,.box_right_blue .content,.box_right_light .content,.box_right_dark .content
	{
	padding: 4px;
}

.box_right_dark .content form,.box_regioinfo_light .content form,.box_streek_light .content form,.box_right_red .content form,.box_right_blue .content form,.box_right_light .content form
	{
	margin: 0;
	padding: 0;
}

.foto_back {
	float: left;
	border-right: 3px solid #6A6563;
	width: 80px;
	margin: 0px;
	padding: 10px;
	height: 24px;
}

.foto_title b {
	float: left;
	border-right: 3px solid #6A6563;
	width: 568px;
	margin: 0px;
	text-align: center;
	font-size: 140%;
	padding: 10px 0px 10px 0px;
	height: 24px;
}

.foto_main { /* margin-left: auto; margin-right: auto; */
	border: 2px dashed #588760;
	padding: 10px;
}

.foto_scroll {
	width: 640px;
	height: 144px;
	overflow: auto;
	vertical-align: middle;
}

#moreinfo,.hide {
	display: none;
}

#available {
	display: block;
}

.lang_select {
	float: left;
	border-right: 3px solid #6A6563;
	height: 13px;
	padding: 4px 10px 7px 10px;
	margin: 0px;
}

.nav_hor {
	background-color: #6A6563;
}

.nav_hor div {
	font-weight: bold;
	float: left;
	position: relative;;
	height: 20px;
	vertical-align: middle;
	padding: 4px 8px 0px 8px;
	border-right: 3px solid #fffffb;
}
/*
.nav_hor div a {
	display: block;
}
.nav_hor div a,
.nav_hor div a:visited {
	color: #fffffb;
}

.nav_hor div a:hover,
.nav_hor div a:visited:hover {
	color: #f00;
}
*/
/* calendar */
.calred, .bezet {
	background-color: #DC143C;
	color: #DC143C;
}

.calgreen, .beschikbaar {
	background-color: #4194B4;
	color: #4194B4;
}

a.calred,a.calgreen {
	display: block;
}

a.calred {
	border: 1px solid #dc143c;
}

.calendar {
	color: #ffffff;
}

.calendar a, .calendar span {
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

.calendar a:hover {
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

.calborder {
	border: 1px solid #000000;
	width: 186px;
	text-align: center;
}

.aanmelden_nummer_on {
	background: #6494ed;
	color: #fff;
	font-size: 11pt;
	font-weight: bold;
	text-align: center;
	padding: 2px;
	border-bottom: 1px solid #fffffe;
}

.aanmelden_nummer_off {
	background: #6494ed;
	color: #808080;
	font-size: 11pt;
	font-weight: bold;
	text-align: center;
	padding: 2px;
	border-bottom: 1px solid #fffffe;
}

.aanmelden_button {
	border: 2px solid #6A6563;
}

.aanmelden_button:hover {
	border: 2px solid #6A6563;
	background: #6A6563;
	color: #fff;
	cursor: pointer;
}

.aanmelden_text,.textfield {
	border: 1px solid #6A6563;
}

#fotolarge {
	position: absolute;
	left: 0;
	top: 0;
	display: none;
	z-index: 3;
}

.fotodetail {
	border: 2px solid #6A6563;
}

.fotosmall,.fotodetail,.clickable {
	cursor: pointer;
}

#streekUitlegIframe {
	height: 400px;
	width: 310px;
	border: 0;
}

#route {
	position: absolute;
	left: 340px;
	top: 240px;
	display: none;
	padding: 2px;
	background: #6A6563;
	z-index: 3;
}

.underlined {
	text-decoration: underline;
}

/* fotos */ /* both */
.imgblock img,.imgblock_p img,.imgblock_small img,.imgblock_p_small img
	{
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
}

.imgblock div,.imgblock_p div,.imgblock_small div,.imgblock_p_small div
	{
	position: absolute;
	z-index: 0;
	background: #6A6563;
	opacity: .8;
}

/* landscape */
.imgblock {
	width: 438px;
	height: 288px;
	position: relative;
}

.imgblock div {
	left: 8px;
	top: 8px;
	width: 438px;
	height: 288px;
}

.imgblock_small {
	width: 186px;
	height: 126px;
	position: relative;
}

.imgblock_small div {
	left: 6px;
	top: 7px;
	width: 180px;
	height: 120px;
}

/* portrait */
.imgblock_p {
	width: 288px;
	height: 438px;
	position: relative;
}

.imgblock_p div {
	left: 8px;
	top: 8px;
	width: 288px;
	height: 438px;
}

.imgblock_p_small {
	width: 126px;
	height: 186px;
	position: relative;
}

.imgblock_p_small div {
	left: 6px;
	top: 6px;
	width: 120px;
	height: 180px;
}

.foto_large {
	border: 2px solid #6A6563;
}

.foto_small {
}

.foto_small_hover,.foto_small:hover {
}

span.is_favorite.hidden {
	display: none;
}

img.vtop {
	vertical-align: top;
}

#rightbar .inner .content p {
	margin: 0;
}
